Page MenuHomePhabricator

Porn link
Closed, InvalidPublic

Description

Author: mrbarrysmith

Description:
When I click on the link to the featured article on Brunel, it took me to a page
with porn on it; this appeared to be posing as a wiki page, in that it had the
wiki header etc.


Version: unspecified
Severity: major
OS: Windows XP
Platform: PC

Details

Reference
bz5330

Event Timeline

bzimport raised the priority of this task from to Unbreak Now!.Nov 21 2014, 9:10 PM
bzimport set Reference to bz5330.
bzimport added a subscriber: Unknown Object (MLST).

Pages are sometimes temporarily vandalized, this was removed some while ago.

Ponani changed the task status from Invalid to Resolved.Sep 9 2018, 10:18 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptSep 9 2018, 10:18 PM
Ponani renamed this task from Porn link to Lolita.Sep 16 2018, 3:50 PM
Ponani reopened this task as Open.
Restricted Application added a subscriber: Liuxinyu970226. · View Herald TranscriptSep 16 2018, 3:51 PM
Ponani lowered the priority of this task from Unbreak Now! to High.Sep 16 2018, 3:54 PM
Ponani raised the priority of this task from High to Unbreak Now!.Sep 16 2018, 3:58 PM
Restricted Application added a subscriber: Daimona. · View Herald TranscriptSep 16 2018, 4:06 PM
Restricted Application removed a subscriber: Liuxinyu970226. · View Herald TranscriptSep 16 2018, 4:10 PM